## inxi 1.8.4.2~pointlinux1

=== debian/changelog ===
inxi (1.8.4.2~pointlinux1) taya; urgency=low

  * 'utility' in package description replaced with 'admin'.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 01 Jul 2013 15:28:18 +0400

inxi (1.8.4.1~pointlinux1) stable; urgency=low

  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 28 Feb 2013 10:30:59 +0400

inxi (1.8.4-1) unstable; urgency=low

  * now handles raid

 -- Cathbard Druid <cathbard@gmail.com> Thu, 17 May 2012 16:33:50 +1000

inxi (1.7.36-1) unstable; urgency=low

  * man pages and several species of small furry animals

 -- Cathbard Druid <cathbard@gmail.com> Tue, 08 May 2012 12:42:06 +1000

inxi (1.7.33-1) unstable; urgency=low

  * bugfixes and tweaks

 -- Cathbard Druid <cathbard@gmail.com> Fri, 20 Apr 2012 16:20:42 +1000

inxi (1.7.28-1) unstable; urgency=low

  * bugfixes and tweaks

 -- Cathbard Druid <cathbard@gmail.com> Sun, 05 Feb 2012 23:34:09 +1100

inxi (1.7.7-1) unstable; urgency=low

  * bugfixes and tweaks

 -- Cathbard Druid <cathbard@gmail.com> Wed, 22 Jun 2011 16:30:30 +1000

inxi (1.6.9-1) unstable; urgency=low

  * bugfixes and tweaks

 -- Cathbard Druid <cathbard@gmail.com> Thu, 16 Jun 2011 20:24:31 +1000

inxi (1.4.98-1) unstable; urgency=low

  * bugfixes and tweaks

 -- Cathbard Druid <cathbard@gmail.com> Mon, 09 May 2011 21:05:39 +1000

inxi (1.4.96-1) unstable; urgency=low

  * bugfixes

 -- Cathbard Druid <cathbard@gmail.com> Sat, 07 May 2011 01:02:07 +1000

inxi (1.4.91-1) unstable; urgency=low

  * bugfixes

 -- Cathbard Druid <cathbard@gmail.com> Sat, 30 Apr 2011 18:36:22 +1000

inxi (1.4.89-1) unstable; urgency=low

  * new features (including wifi) and bugfixes

 -- Cathbard Druid <cathbard@gmail.com> Thu, 21 Apr 2011 20:46:23 +1000

inxi (1.4.23-1) unstable; urgency=low

  * New features and bugfixes

 -- Cathbard Druid <cathbard@gmail.com> Tue, 25 Jan 2011 02:34:14 +1100

inxi (1.4.12-1) unstable; urgency=low

  * New features and bugfixes

 -- Cathbard Druid <cathbard@gmail.com> Wed, 04 Aug 2010 21:27:05 +1000

inxi (1.3.13-1) unstable; urgency=low

  * updated to handle new /sys/block syntax to get device name for disks

 -- Cathbard Druid <cathbard@gmail.com> Sat, 08 May 2010 17:52:58 +1000

inxi (1.3.12-1) unstable; urgency=low

  * fixed a snd module bug

 -- Cathbard Druid <cathbard@gmail.com> Sat, 08 May 2010 17:52:58 +1000

inxi (1.3.11-1) unstable; urgency=low

  * fixed a small bug 

 -- Cathbard Druid <cathbard@gmail.com> Mon, 08 Mar 2010 12:51:01 +1100

inxi (1.3.10-1) unstable; urgency=low

  * fixed a bug that made two networking chips of same company when identical create one single doubled driver output

 -- Cathbard Druid <cathbard@gmail.com> Mon, 08 Mar 2010 12:48:32 +1100

inxi (1.3.9-1) unstable; urgency=low

  * fixed bug with pardus pisi output, stripping out colors

 -- Cathbard Druid <cathbard@gmail.com> Mon, 08 Mar 2010 12:48:32 +1100

inxi (1.3.8-1) unstable; urgency=low

  * bug fix for pardus pisi line output, added file missing detection for arch repos

 -- Cathbard Druid <cathbard@gmail.com> Mon, 08 Mar 2010 12:47:42 +1100

inxi (1.3.7-1) unstable; urgency=low

  * cleaned up wording for arch repos

 -- Cathbard Druid <cathbard@gmail.com> Mon, 08 Mar 2010 12:27:05 +1100

inxi (1.3.6-1) unstable; urgency=low

  * added arch support for -r option

 -- Cathbard Druid <cathbard@gmail.com> Mon, 08 Mar 2010 12:25:30 +1100

inxi (1.3.5-1) unstable; urgency=low

  * added pardus pisi repo listing support for the -r repo list option

 -- Cathbard Druid <cathbard@gmail.com> Mon, 08 Mar 2010 12:24:28 +1100

inxi (1.3.4-1) unstable; urgency=low

  * Optimized to not do repeated tests of tools for functions that are used more than one time

 -- Cathbard Druid <cathbard@gmail.com> Mon, 08 Mar 2010 12:23:25 +1100

inxi (1.3.3-1) unstable; urgency=low

  * Bugfixes in driver module and run level

 -- Cathbard Druid <cathbard@gmail.com> Mon, 08 Mar 2010 12:21:37 +1100

inxi (1.3.2-1) unstable; urgency=low

  * Added in support for unmounted lvm type syntax in unmounted partitions function

 -- Cathbard Druid <cathbard@gmail.com>  Sat, 16 Jan 2010 14:06:00 +1100

inxi (1.3.1-1) unstable; urgency=low

  * added file system type for unmounted fs

 -- Cathbard Druid <cathbard@gmail.com>  Sat, 16 Jan 2010 14:05:27 +1100

inxi (1.3.0-2) unstable; urgency=low

  * some code cleanup and variable naming fixes

 -- Cathbard Druid <cathbard@gmail.com>  Sat, 16 Jan 2010 14:02:29 +1100

inxi (1.3.0-1) unstable; urgency=low

  * new feature and option: -o

 -- Cathbard Druid <cathbard@gmail.com>  Sat, 16 Jan 2010 14:01:22 +1100

inxi (1.2.10-1) unstable; urgency=low

  * found and fixed bug in awk

 -- Cathbard Druid <cathbard@gmail.com>  Sat, 16 Jan 2010 14:00:35 +1100

inxi (1.2.9-1) unstable; urgency=low

  * fixed fan speed output for fringe cases, also fixed possible overwrite of fan speeds

 -- Cathbard Druid <cathbard@gmail.com>  Sat, 16 Jan 2010 13:59:41 +1100

inxi (1.2.8-3) unstable; urgency=low

  * added up to 99 fans, that way it will never max out

 -- Cathbard Druid <cathbard@gmail.com>  Sat, 16 Jan 2010 13:58:29 +1100

inxi (1.2.8-2) unstable; urgency=low

  * improved total count of fans supported for sensors output

 -- Cathbard Druid <cathbard@gmail.com>  Sat, 16 Jan 2010 13:53:39 +1100

inxi (1.2.8-1) unstable; urgency=low

  * fixed aux fan glitch in output. This was a bug, aux was simply left unhandled in some cases for fan output

 -- Cathbard Druid <cathbard@gmail.com>  Sat, 16 Jan 2010 13:52:28 +1100

inxi (1.2.7-1) unstable; urgency=low

  * added a gawk check before executing, mainly for ubuntu

 -- Cathbard Druid <cathbard@gmail.com>  Tue, 24 Nov 2009 01:59:17 +1100

inxi (1.2.6-2) unstable; urgency=low

  * bugfix for multiple nvidia gpus

 -- Cathbard Druid <cathbard@gmail.com>  Tue, 17 Nov 2009 11:24:17 +1100 

inxi (1.2.6-1) unstable; urgency=low

  * Added nvidia only gpu temp output for multiple gpus


