=== debian/control ===
Source: inxi
Section: admin
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://pointlinux.org/

Package: inxi
Architecture: all
Depends: bash (>= 2.05), procps, pciutils, gawk, mesa-utils, x11-utils | xbase-clients, net-tools
Recommends: file, lm-sensors, hddtemp
#Suggests: irssi, xchat, konversation, quassel
Description: System info script for irc (forked from infobash by locsmith)
 Inxi is a system information script can display all kinds of things about
 your hardware and software to users in an IRC (Internet Relay Chat) chatroom.
 It runs with the /exec command in most irc clients and also /cmd with konversation and /inxi in quassel.
