## inxi 1.9.12

=== debian/changelog ===
inxi (1.9.12-1) unstable; urgency=low

  * New upstream release
  * Update short and long description

 -- Unit 193 <unit193@ubuntu.com>  Wed, 03 Jul 2013 21:20:45 -0400

inxi (1.9.7-1) unstable; urgency=low

  * New upstream release

 -- Unit 193 <unit193@ubuntu.com>  Sat, 01 Jun 2013 23:48:48 -0400

inxi (1.9.6-1) unstable; urgency=low

  * Initial release. Closes: #686800

 -- Unit 193 <unit193@ubuntu.com>  Mon, 20 May 2013 15:21:29 -0400
