=== debian/control ===
Source: inxi
Section: misc
Priority: extra
Maintainer: Unit 193 <unit193@ubuntu.com>
Uploaders: Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/inxi/

Package: inxi
Architecture: all
Depends: ${misc:Depends},
 bash (>=3.0),
 gawk,
 pciutils,
 procps
Recommends: dmidecode,
 file,
 hddtemp,
 iproute,
 lm-sensors,
 mesa-utils,
 module-init-tools,
 net-tools,
 sudo,
 usbutils,
 x11-utils,
 x11-xserver-utils
Description: full featured system information script
 Inxi is a system information script that can display various things about
 your hardware and software to users in an IRC chatroom or support forum.
 It runs with the /exec command in most IRC clients.
