## inxi 1.9.17

=== debian/changelog ===
inxi (1.9.17-1) unstable; urgency=low

  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.5 (no changes)
  * d/control: Update the iproute dep to iproute2

 -- Unit 193 <unit193@ubuntu.com>  Wed, 11 Dec 2013 15:46:37 -0500

inxi (1.9.14-1) unstable; urgency=low

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 22 Aug 2013 22:17:58 -0400
