=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Unit 193 <unit193@ubuntu.com>
 Uploaders: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/inxi/
 
 Package: inxi
@@ -17,7 +17,7 @@
 Recommends: dmidecode,
  file,
  hddtemp,
- iproute,
+ iproute2,
  lm-sensors,
  mesa-utils,
  module-init-tools,
