## inxi 2.1.28

=== debian/changelog ===
inxi (2.1.28-1) unstable; urgency=medium

  * New upstream release.
  * debian/gbp.conf: Enable signed tags and pristine-tar.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 29 May 2014 00:20:35 -0400

inxi (2.1.16-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add Vcs-Browser and Vcs-Git fields (anonscm.debian.org).
  * Update copyright years.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 03 Apr 2014 13:42:41 -0400
