=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/inxi/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/inxi.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/inxi.git
 
 Package: inxi
 Architecture: all
