## inxi 2.2.16

=== debian/changelog ===
inxi (2.2.16-0ubuntu1) vivid; urgency=medium

  * Pull from Debian VCS.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 02 Dec 2014 20:13:28 -0500

inxi (2.2.16-1) UNRELEASED; urgency=medium

  * New upstream release.  (Closes: #764766)
  * Update Standards-Version to 3.9.6  (no changes required).
  * d/control: Update Vcs-Browser for Debian's cgit interface.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 06 Nov 2014 04:52:11 -0500
