=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: inxi
 Section: misc
 Priority: extra
-Maintainer: Unit 193 <unit193@ubuntu.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Unit 193 <unit193@ubuntu.com>
 Uploaders: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/inxi/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/inxi.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/inxi.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/inxi.git
 
 Package: inxi
