## inxi 2.2.20.r2593

=== debian/changelog ===
inxi (2.2.20.r2593-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 16 May 2015 16:32:52 -0700

inxi (2.2.20.r2593) unstable; urgency=medium

  * r2593 | New version, tarball.
    This fixes a qt5 glitch with Quassel id, hopefully anyway.

 -- Alf Gaida <agaida@siduction.org>  Tue, 12 May 2015 18:46:14 +0200

inxi (2.2.19.r2592) unstable; urgency=medium

  * r2592 
  * version 2.2.19

 -- Alf Gaida <agaida@siduction.org>  Fri, 24 Apr 2015 20:42:38 +0200

inxi (2.2.18.r2585) unstable; urgency=medium

  * new checkout target
  * Revison r2585

 -- Alf Gaida <agaida@siduction.org>  Sun, 25 Jan 2015 16:29:27 +0100

inxi (2.2.16.r2581) unstable; urgency=medium

  * Revision 2581

 -- Alf Gaida <agaida@siduction.org>  Fri, 07 Nov 2014 01:07:55 +0100

inxi (2.2.15.r2579) unstable; urgency=medium

  * r2579
    updated recommends/dependency in comments

 -- Alf Gaida <agaida@siduction.org>  Mon, 27 Oct 2014 20:46:36 +0100

inxi (2.2.14.r2575) unstable; urgency=medium

  * removed some development comments, no other change

 -- Alf Gaida <agaida@siduction.org>  Wed, 01 Oct 2014 00:08:49 +0200

inxi (2.2.12.rr2563) unstable; urgency=medium

  * New version, new tarball. For some weird reason rpm query didn't work with
    gawk all on one line, moved to separate lines. Who knows why? This only
    impacts rpm distros.

 -- Alf Gaida <agaida@siduction.org>  Fri, 26 Sep 2014 01:15:34 +0200

inxi (2.2.9.r2544) unstable; urgency=medium

  * bug fix 

 -- Alf Gaida <agaida@siduction.org>  Tue, 23 Sep 2014 01:52:37 +0200

inxi (2.2.6.r2470) unstable; urgency=medium

  * r2470
    New version, new tarball. Cleaned up and made more consistent the cpu
    max/min output.
    .
    Now the short form, the -b/-v1 form, and the -C forms are all similar.
    .
    Also, added a few hacks to try to extract cpu max speed from cpu model
    string in either sysctl -a OR /var/run/dmesg.boot data in freebsd/openbsd.
    Sometimes it may work if that data was in the model string. It's a hack,
    but will do until we get better data sources or they update their sources
    to list more data. 

 -- Alf Gaida <agaida@siduction.org>  Thu, 18 Sep 2014 17:04:43 +0200

inxi (2.2.5.r2464) unstable; urgency=medium

  * r2464
    logic fix 

 -- Alf Gaida <agaida@siduction.org>  Thu, 18 Sep 2014 02:25:13 +0200

inxi (2.2.4.r2449) unstable; urgency=medium

  * r2449
    some fixes to bsd cpu output

 -- Alf Gaida <agaida@siduction.org>  Wed, 17 Sep 2014 00:01:44 +0200

inxi (2.2.3.r2438) unstable; urgency=medium

  * r2438
    New version, new tarball. Contains a major bug fix for a regression
    introduced in 2.2.2 -m/-M would always show requires root for
    dmidecode no matter what. Also improved dmidecode error
    messages/handling.
    Also, a fix for no display card data, now shows as expected no card data
    Most other fixes are for bsd, mostly openbsd.
    1. Added a class for network devices in freebsd pciconf
    2. Added -r support for openbsd
    3. Fixed some cpu issues for openbsd
    4. Fixed an issue in openbsd/freebsd where client version data failed
       to get cleaned
    5. Changed inxi short form output for bsds to show OS data instead
       of kernel data.
    6. BSDs, maybe all, different syntax in xorg.0.log made unloaded gfx
       drivers not show, that is fixed now.
    -p fixed file system type in -p/-P for openbsd, now shows.
    -I / inxi short - fixed used memory, did not show in openbsd, now does.
    -f fixed cpu flags in openbsd, now works
    -C corrected corrupted cpu data outputs, in openbsd at least, maybe
       also freebsd
    -C added an openbsd hack to sometimes show cpu L2 cache
    -m/-M fixed/improved dmidecode error handling for all systems
    Modified handling of dmesg.boot data, synched so gawk can parse bette 

 -- Alf Gaida <agaida@siduction.org>  Thu, 04 Sep 2014 00:38:39 +0200

inxi (2.2.1.r2392) unstable; urgency=medium

  * r2392 
    changed permissions, somehow an executable bit had crept in over time.

 -- Alf Gaida <agaida@siduction.org>  Sun, 24 Aug 2014 02:04:50 +0200

inxi (2.2.0.r2388) unstable; urgency=medium

  * r2388 
    A tiny change, that should impact almost nobody, this is included as 2.2.0,
    I changed the order that runit/sysvinit are tested for, a test case showed
    up where runit had been installed as a dependency but was not the init
    system, so that was wrong output. Moved runit after sysvinit case in tests.

 -- Alf Gaida <agaida@siduction.org>  Tue, 19 Aug 2014 13:50:55 +0200

inxi (2.1.98.r2382) unstable; urgency=medium

  * version bump to 2.1.98-1, Revision r2382
    New patch version, new tarball. Another error case dataset, wrong cap,
    wrong max mod size, derived mod size 2gb, listed cap 8, but 2 slots, ie,
    2gb x 2 == 4. Made this retain the listed size, but adds (check) to it
    because either max mod size is wrong or cap is wrong.

 -- Alf Gaida <agaida@siduction.org>  Mon, 18 Aug 2014 20:32:26 +0200

inxi (2.1.98.r2381) unstable; urgency=medium

  * version bump to 2.1.98, Revision r2381
    New version, new tarball. Fixed bad assumption, DMI type 0 is not always
    before other types, in at least one case, it is last, so can't use
    that as trigger to start loop.
    Now using: Table at .. which is always at start of dmi output.
    Also, changed size output per module to be in MB GB TB instead of all mB,
    since modules are sold by GB or MB, the data should show that as well.
    Also shortens output.

 -- Alf Gaida <agaida@siduction.org>  Sun, 17 Aug 2014 22:12:28 +0200

inxi (2.1.97.r2380) unstable; urgency=medium

  * version bump to 2.1.97, Revision r2380 
    New version, new tarball. Another logic redo to handle a fringe case
    (dmidecode places type 17 in front of type 16), now each array is created
    as a multidimenstional, 2x array, and each device is a 3 dimensional array.

