=== debian/control ===
Source: inxi
Section: admin
Priority: extra
Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Torsten Wohlfarth <towo@siduction.org>
Uploaders: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9),
 xsltproc,
 docbook-xsl,
Standards-Version: 3.9.5
Vcs-Git: git://git.siduction.org:packages/siduction-repository/inxi.git
Vcs-Browser: http://git.siduction.org/?p=packages/siduction-repository/inxi.git;a=summary
Homepage: http://code.google.com/p/inxi/

Package: inxi
Architecture: all
Depends: ${misc:Depends},
 bash (>=3.0),
 gawk,
 pciutils,
 procps,
Recommends: ceni,
 dmidecode,
 file,
 hddtemp,
 iproute,
 lm-sensors,
 mesa-utils,
 module-init-tools,
 net-tools,
 sudo,
 usbutils,
 x11-utils,
 x11-xserver-utils,
 irssi | xchat | konversation | quassel,
Description: full featured system information script
 Inxi is a system information script for IRC (Internet Relay Chat) clients.
 A system information script can display all kinds of things about your 
 hardware and software to users in a chatroom,  so they can help you diagnose 
 problems, ... or just marvel at your system specs and kernel version ;)
 It was created to serve the need for a infoscript that isn't dependent on a 
 particular irc client. Because most irc clients support the /exec command, a 
 script that runs with /exec would be most portable.
 .
 inxi is a fork of infobash 3.02, the original bash sys info script by locsmif
 As time permits functionality improvements and recoding will occur.
 .
 inxi is tested with Irssi, Xchat, Konversation, BitchX, KSirc, ircII,
 Gaim/Pidgin, Weechat, KVIrc and Kopete.
