## inxi 2.2.28

=== debian/changelog ===
inxi (2.2.28-1) unstable; urgency=medium

  * New upstream release.  (Closes: #764766)
  * Update Standards-Version to 3.9.6  (no changes required).
  * d/control: Update Vcs-Browser for Debian's cgit interface.
  * d/copyright: Update copyright years.
  * d/control, d/copyright: Update Homepage and Source URLs.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 16 Sep 2015 06:05:06 -0400
