## inxi 2.2.35

=== debian/changelog ===
inxi (2.2.35-0ubuntu1) xenial; urgency=medium

  * Pull from Debian's unreleased VCS, bugfix release.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 06 Mar 2016 21:55:43 -0500

inxi (2.2.35-1) UNRELEASED; urgency=medium

  * New upstream release. (LP: #1529689)
  * Update standards-version to 3.9.7.
  * d/copyright: Update copyright years.
  * d/control: Update Vcs-Browser to https.
  * d/control: Update recommends: module-init-tools → kmod.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 06 Mar 2016 21:52:14 -0500
