## inxi 2.3.1

=== debian/changelog ===
inxi (2.3.1-1) unstable; urgency=medium

  * New upstream release. (LP: #1617075)

 -- Unit 193 <unit193@ubuntu.com>  Tue, 06 Sep 2016 17:02:47 -0400

inxi (2.3.0-1) unstable; urgency=medium

  * New upstream release. (LP: #1529689)
  * Update standards-version to 3.9.8.
  * d/copyright: Update copyright years.
  * d/control: Update Vcs-Browser to https.
  * d/control: Update recommends: module-init-tools → kmod.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 21 May 2016 18:06:06 -0400
