=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: inxi
 Section: misc
 Priority: extra
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Unit 193 <unit193@ubuntu.com>
+Maintainer: Unit 193 <unit193@ubuntu.com>
 Uploaders: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://smxi.org/docs/inxi.htm
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/inxi.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/inxi.git
