## inxi 2.3.5

=== debian/changelog ===
inxi (2.3.5-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Add patch to detect sisimedia video driver.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Jan 2017 10:57:32 -0800

inxi (2.3.5-1) unstable; urgency=medium

  * New upstream release.
  * wrap-and-sort -s everything.
  * d/rules: Remove whitespace.
  * d/control: Drop bash depends, version 3 has long been in Debian.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 05 Dec 2016 19:42:25 -0500

inxi (2.3.4-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Vcs-Git: change to https URL.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 08 Nov 2016 15:36:26 -0500
