=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: inxi
 Section: misc
 Priority: extra
-Maintainer: Unit 193 <unit193@ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Unit 193 <unit193@ubuntu.com>
 Uploaders: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
 Homepage: http://smxi.org/docs/inxi.htm
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/inxi.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/inxi.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/inxi.git
 
 Package: inxi
 Architecture: all
-Depends: ${misc:Depends},
- bash (>=3.0),
- gawk,
- pciutils,
- procps
-Recommends: dmidecode,
+Depends: gawk, pciutils, procps, ${misc:Depends}
+Recommends:
+ dmidecode,
  file,
  hddtemp,
  iproute2,
+ kmod,
  lm-sensors,
  mesa-utils,
- kmod,
  net-tools,
  sudo,
  usbutils,
