## inxi 2.3.8

=== debian/changelog ===
inxi (2.3.8-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 21 Jan 2017 18:49:52 -0500
