## inxi 2.3.37

=== debian/changelog ===
inxi (2.3.37-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.0.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 05 Sep 2017 08:20:57 -0400

inxi (2.3.34-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.0.1.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 10 Aug 2017 21:02:26 -0400

inxi (2.3.25-1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 27 Jul 2017 18:04:13 -0400

inxi (2.3.23-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0.
  * d/control: Mark Priority: optional.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 08 Jul 2017 00:24:05 -0400

inxi (2.3.11-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright:
    - Update years.
    - Change Format URL to https.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 07 Jun 2017 23:48:02 +0200
