=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: inxi
 Section: misc
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Unit 193 <unit193@ubuntu.com>
+Priority: optional
+Maintainer: Unit 193 <unit193@ubuntu.com>
 Uploaders: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://smxi.org/docs/inxi.htm
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/inxi.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/inxi.git
