## inxi 2.3.56

=== debian/changelog ===
inxi (2.3.56-1) unstable; urgency=medium

  * New upstream version 2.3.56
  * Update Standards-Version to 4.1.3.
  * d/control:
    - Update Vcs-* fields for new location.
    - Set R³ to no.
    - Remove Mateusz Łukasik from uploaders, inactive in this package.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 25 Jan 2018 17:04:27 -0500

inxi (2.3.45-1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 24 Nov 2017 16:00:17 -0500

inxi (2.3.40-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.1.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 29 Sep 2017 17:16:52 -0400
