=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Unit 193 <unit193@ubuntu.com>
-Uploaders: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.0
+Rules-Requires-Root: no
+Standards-Version: 4.1.3
 Homepage: http://smxi.org/docs/inxi.htm
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/inxi.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/inxi.git
+Vcs-Browser: https://loki.unit193.net/cgit/users/unit193/inxi.git/
+Vcs-Git: https://loki.unit193.net/cgit/users/unit193/inxi.git
 
 Package: inxi
 Architecture: all
