## inxi 3.0.24-1

=== debian/changelog ===
inxi (3.0.24-1-1) unstable; urgency=medium

  * New upstream version 3.0.24-1

 -- Unit 193 <unit193@ubuntu.com>  Tue, 11 Sep 2018 05:32:41 -0400

inxi (3.0.23-1-1) unstable; urgency=medium

  * New upstream version 3.0.23-1

 -- Unit 193 <unit193@ubuntu.com>  Sun, 09 Sep 2018 19:31:14 -0400

inxi (3.0.22-1-1) unstable; urgency=medium

  * New upstream version 3.0.22-1
  * Update Standards-Version to 4.2.1.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 28 Aug 2018 22:36:01 -0400

inxi (3.0.20-1-1) unstable; urgency=medium

  * New upstream version 3.0.20-1
  * Update Standards-Version to 4.2.0.
  * d/p/001-Fix-shebang.patch: Fix shebang to comply with Debian Policy 10.4.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 03 Aug 2018 16:53:12 -0400

inxi (3.0.18-1-1) unstable; urgency=medium

  * New upstream version 3.0.18-1

 -- Unit 193 <unit193@ubuntu.com>  Mon, 16 Jul 2018 21:12:29 -0400

inxi (3.0.15-1-1) unstable; urgency=medium

  * New upstream version 3.0.15-1
  * Update Standards-Version to 4.1.5.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 04 Jul 2018 17:32:00 -0400

inxi (3.0.13-1-1) unstable; urgency=medium

  * New upstream version 3.0.13-1

 -- Unit 193 <unit193@ubuntu.com>  Sat, 23 Jun 2018 18:03:22 -0400

inxi (3.0.12-1-1) unstable; urgency=medium

  * New upstream version 3.0.12-1

 -- Unit 193 <unit193@ubuntu.com>  Thu, 07 Jun 2018 17:21:15 -0400

inxi (3.0.11-1-1) unstable; urgency=medium

  * New upstream version 3.0.11-1

 -- Unit 193 <unit193@ubuntu.com>  Mon, 04 Jun 2018 23:21:22 -0400

inxi (3.0.09-1-1) unstable; urgency=medium

  * New upstream version 3.0.09-1
  * d/control: Mark Multi-Arch: foreign.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 12 May 2018 16:29:13 -0400

inxi (3.0.07-1-1) unstable; urgency=medium

  * d/watch: Add.
  * New upstream version 3.0.07-1
  * Update Standards-Version to 4.1.4.
  * d/control:
    - Update to fall in line with upstream re-write.
      + Drop depend on gawk.
      + Recommend dnsutils and tree.
      + Correct recommend on net-tools to be an alternative to iproute2.
      + Add suggests on a wget, curl, or libhttp-tiny-perl.
      + Add suggests on libxml-dumper-perl
      + Add suggests on libcpanel-json-xs-perl or libjson-xs-perl.
    - Use https in homepage field.
  * d/copyright: Update years.
  * d/install, d/manpages: Upstream no longer compresses the tarball.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 22 Apr 2018 15:29:13 -0400
