## inxi 3.0.27-1

=== debian/changelog ===
inxi (3.0.27-1-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Tue, 16 Oct 2018 02:15:58 -0400

inxi (3.0.27-1-1) unstable; urgency=medium

  * New upstream version 3.0.27-1
  * Add basic autopkgtests.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 16 Oct 2018 01:13:34 -0400

inxi (3.0.26-1-1) unstable; urgency=medium

  * New upstream version 3.0.26-1

 -- Unit 193 <unit193@ubuntu.com>  Sun, 30 Sep 2018 20:33:12 -0400
