## inxi 3.0.32-1

=== debian/changelog ===
inxi (3.0.32-1-1) unstable; urgency=medium

  * New upstream version 3.0.32-1
    - Refresh patch.
  * d/copyright: Update years.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 09 Feb 2019 01:22:33 -0500

inxi (3.0.30-1-1) unstable; urgency=medium

  * New upstream version 3.0.30-1
  * Update Standards-Version to 4.3.0.
  * d/control: Depend on ${perl:Depends}.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 02 Jan 2019 06:05:51 -0500

inxi (3.0.29-1-1) unstable; urgency=medium

  * New upstream version 3.0.29-1

 -- Unit 193 <unit193@ubuntu.com>  Mon, 10 Dec 2018 20:21:42 -0500

inxi (3.0.28-1-1) unstable; urgency=medium

  * d/t/basic-operation: Give a count of expected tests.
  * New upstream version 3.0.28-1

 -- Unit 193 <unit193@ubuntu.com>  Fri, 30 Nov 2018 17:04:15 -0500

inxi (3.0.27-1-2) unstable; urgency=medium

  * d/t/basic-operation: Fix test, error handling (1) → unsupported option (22)

 -- Unit 193 <unit193@ubuntu.com>  Tue, 16 Oct 2018 09:41:17 -0400
