=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Unit 193 <unit193@ubuntu.com>
 Build-Depends: debhelper (>= 9)
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://smxi.org/docs/inxi.htm
 Vcs-Browser: https://loki.unit193.net/cgit/users/unit193/inxi.git/
 Vcs-Git: https://loki.unit193.net/cgit/users/unit193/inxi.git
@@ -12,7 +12,7 @@
 Package: inxi
 Architecture: all
 Multi-Arch: foreign
-Depends: pciutils, procps, ${misc:Depends}
+Depends: pciutils, procps, ${misc:Depends}, ${perl:Depends}
 Recommends:
  dmidecode,
  dnsutils,
