=== debian/watch ===
version=3
https://github.com/smxi/inxi/releases .*/([\d\.-]+)\.tar\.(?:gz|bzip2|xz|zst)
