## inxi 3.0.33-1

=== debian/changelog ===
inxi (3.0.33-1-0ubuntu1) devel; urgency=medium

  * New upstream bugfix release.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 29 Mar 2019 21:11:12 -0400
