## inxi 3.0.35-1

=== debian/changelog ===
inxi (3.0.35-1-1) unstable; urgency=medium

  * New upstream version 3.0.35-1
  * Update Standards-Version to 4.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 17 Jul 2019 23:22:18 -0400

inxi (3.0.34-1-1) unstable; urgency=medium

  * New upstream version 3.0.34-1
    - Added avx/avx2 to default flag list in -C short form. (Closes: #916513)
  * d/control: Update Vcs-* fields.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 02 Jul 2019 17:28:36 -0400
