## inxi 3.0.36-1

=== debian/changelog ===
inxi (3.0.36-1-1) unstable; urgency=medium

  * New upstream version 3.0.36-1

 -- Unit 193 <unit193@ubuntu.com>  Thu, 15 Aug 2019 00:52:19 -0400
