=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Unit 193 <unit193@ubuntu.com>
 Build-Depends: debhelper (>= 9)
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://smxi.org/docs/inxi.htm
-Vcs-Browser: https://loki.unit193.net/cgit/users/unit193/inxi.git/
-Vcs-Git: https://loki.unit193.net/cgit/users/unit193/inxi.git
+Vcs-Browser: https://git.unit193.net/cgit/users/unit193/inxi.git
+Vcs-Git: https://git.unit193.net/cgit/users/unit193/inxi.git
 
 Package: inxi
 Architecture: all
