## inxi 3.0.37-1

=== debian/changelog ===
inxi (3.0.37-1-1) unstable; urgency=medium

  * New upstream version 3.0.37-1
    - Add an option to disable use of 'sudo'. (Closes: #942194)
  * Update Standards-Version to 4.4.1.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 20 Nov 2019 19:52:15 -0500
