## inxi 3.0.38-1

=== debian/changelog ===
inxi (3.0.38-1-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * d/p/002-Add-focal.patch: Introduce focal to inxi.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 16 Mar 2020 01:30:47 -0400
