=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Unit 193 <unit193@ubuntu.com>
 Build-Depends: debhelper (>= 9)
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://smxi.org/docs/inxi.htm
 Vcs-Browser: https://git.unit193.net/cgit/users/unit193/inxi.git
 Vcs-Git: https://git.unit193.net/cgit/users/unit193/inxi.git
