## inxi 3.1.07-1

=== debian/changelog ===
inxi (3.1.07-1-1) unstable; urgency=medium

  * New upstream version 3.1.07-1.
    - Update for new syntax of kernel compiler version. (LP: #1896071)

 -- Unit 193 <unit193@debian.org>  Wed, 30 Sep 2020 21:11:00 -0400

inxi (3.1.06-1-1) unstable; urgency=medium

  * New upstream version 3.1.06-1.

 -- Unit 193 <unit193@debian.org>  Sat, 22 Aug 2020 19:41:34 -0400

inxi (3.1.05-2-1) unstable; urgency=medium

  * New upstream version 3.1.05-2.
    - Remove excess closing bracket. (Closes: #966424)

 -- Unit 193 <unit193@debian.org>  Tue, 28 Jul 2020 18:37:38 -0400

inxi (3.1.05-1-1) unstable; urgency=medium

  * New upstream version 3.1.05-1.

 -- Unit 193 <unit193@debian.org>  Tue, 28 Jul 2020 00:28:22 -0400

inxi (3.1.04-1-1) unstable; urgency=medium

  * New upstream version 3.1.04-1.

 -- Unit 193 <unit193@debian.org>  Wed, 01 Jul 2020 02:46:47 -0400

inxi (3.1.03-1-1) unstable; urgency=medium

  * New upstream version 3.1.03-1.

 -- Unit 193 <unit193@debian.org>  Mon, 15 Jun 2020 19:31:16 -0400

inxi (3.1.01-1-1) unstable; urgency=medium

  * New upstream version 3.1.01-1.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Mon, 01 Jun 2020 19:14:31 -0400

inxi (3.1.00-1-1) unstable; urgency=medium

  * New upstream version 3.1.00-1
    - Verify TLS certificates. (Closes: #954042)
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 13.
  * d/control, d/copyright: Update email address.

 -- Unit 193 <unit193@debian.org>  Wed, 29 Apr 2020 18:15:37 -0400

inxi (3.0.38-1-1) unstable; urgency=medium

  * New upstream version 3.0.38-1
  * d/copyright: Update years.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 17 Mar 2020 23:51:29 -0400
