=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: inxi
 Section: misc
 Priority: optional
-Maintainer: Unit 193 <unit193@ubuntu.com>
-Build-Depends: debhelper (>= 9)
+Maintainer: Unit 193 <unit193@debian.org>
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://smxi.org/docs/inxi.htm
 Vcs-Browser: https://git.unit193.net/cgit/users/unit193/inxi.git
 Vcs-Git: https://git.unit193.net/cgit/users/unit193/inxi.git
