## inxi 3.3.01-1

=== debian/changelog ===
inxi (3.3.01-1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Unit 193 <unit193@debian.org>  Thu, 11 Feb 2021 16:45:51 -0500

inxi (3.3.01-1-1) unstable; urgency=medium

  * New upstream version 3.3.01-1.

 -- Unit 193 <unit193@debian.org>  Mon, 08 Feb 2021 21:58:39 -0500

inxi (3.3.00-1-1) unstable; urgency=medium

  * New upstream version 3.3.00-1.

 -- Unit 193 <unit193@debian.org>  Mon, 01 Feb 2021 13:56:00 -0500

inxi (3.2.02-1-1) unstable; urgency=medium

  * New upstream version 3.2.02-1.
    - Refresh patch.
  * d/copyright: Bump years.

 -- Unit 193 <unit193@debian.org>  Wed, 13 Jan 2021 20:14:25 -0500

inxi (3.2.01-1-1) unstable; urgency=medium

  * New upstream version 3.2.01-1.

 -- Unit 193 <unit193@debian.org>  Fri, 18 Dec 2020 23:37:40 -0500

inxi (3.2.00-1-1) unstable; urgency=medium

  * New upstream version 3.2.00-1.
  * d/watch: Bump version to 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Wed, 16 Dec 2020 17:30:21 -0500

inxi (3.1.09-1-1) unstable; urgency=medium

  * New upstream version 3.1.09-1.

 -- Unit 193 <unit193@debian.org>  Fri, 13 Nov 2020 19:05:45 -0500

inxi (3.1.08-1-1) unstable; urgency=medium

  * New upstream version 3.1.08-1.
    - Fix desktop detection when there are multiple values
      in $XDG_CURRENT_DESKTOP. (LP: #1899192)

 -- Unit 193 <unit193@debian.org>  Mon, 26 Oct 2020 03:50:10 -0400
