## inxi 3.3.06-1

=== debian/changelog ===
inxi (3.3.06-1-1) unstable; urgency=medium

  * New upstream version 3.3.06-1.

 -- Unit 193 <unit193@debian.org>  Wed, 04 Aug 2021 02:21:44 -0400
