## inxi 3.3.07-1

=== debian/changelog ===
inxi (3.3.07-1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Unit 193 <unit193@debian.org>  Sat, 16 Oct 2021 23:44:04 -0400

inxi (3.3.07-1-1) unstable; urgency=medium

  * New upstream version 3.3.07-1.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Wed, 13 Oct 2021 15:10:09 -0400
