## inxi 3.3.13-1

=== debian/changelog ===
inxi (3.3.13-1-1) unstable; urgency=medium

  * New upstream version 3.3.13-1.
  * d/control: Drop suggests on libcpanel-json-xs-perl | libjson-xs-perl.

 -- Unit 193 <unit193@debian.org>  Fri, 25 Feb 2022 00:00:04 -0500

inxi (3.3.12-1-1) unstable; urgency=medium

  * New upstream version 3.3.12-1.
  * d/control: Drop recommends on hddtemp. (Closes: #1001941)
  * d/control: Set 'doas' as an alternative to 'sudo'. (Closes: #1000764)

 -- Unit 193 <unit193@debian.org>  Thu, 20 Jan 2022 18:44:25 -0500

inxi (3.3.11-1-1) unstable; urgency=medium

  * New upstream version 3.3.11-1.

 -- Unit 193 <unit193@debian.org>  Thu, 16 Dec 2021 20:25:10 -0500

inxi (3.3.10-1-1) unstable; urgency=medium

  * d/watch: Update for GitHub's new release model.
  * New upstream version 3.3.10-1.

 -- Unit 193 <unit193@debian.org>  Tue, 14 Dec 2021 22:03:33 -0500
