=== debian/control ===
--- 
+++ 
@@ -17,18 +17,16 @@
  dmidecode,
  dnsutils,
  file,
- hddtemp,
  iproute2 | net-tools,
  kmod,
  lm-sensors,
  mesa-utils,
- sudo,
+ sudo | doas,
  tree,
  usbutils,
  x11-utils,
  x11-xserver-utils
 Suggests:
- libcpanel-json-xs-perl | libjson-xs-perl,
  libxml-dumper-perl,
  wget | curl | libhttp-tiny-perl
 Description: full featured system information script
