## inxi 3.3.21-1

=== debian/changelog ===
inxi (3.3.21-1-1) unstable; urgency=medium

  * New upstream version 3.3.21-1.

 -- Unit 193 <unit193@debian.org>  Tue, 23 Aug 2022 15:11:17 -0400

inxi (3.3.20-1-1) unstable; urgency=medium

  * New upstream version 3.3.20-1.

 -- Unit 193 <unit193@debian.org>  Sat, 30 Jul 2022 18:23:09 -0400

inxi (3.3.19-1-1) unstable; urgency=medium

  * New upstream version 3.3.19-1.
  * d/t/basic-operation: Increase verbosity to test more codepaths.

 -- Unit 193 <unit193@debian.org>  Fri, 17 Jun 2022 17:04:23 -0400

inxi (3.3.18-1-1) unstable; urgency=medium

  * New upstream version 3.3.18-1.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Tue, 14 Jun 2022 20:13:36 -0400

inxi (3.3.16-1-1) unstable; urgency=medium

  * New upstream version 3.3.16-1.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Thu, 19 May 2022 21:16:58 -0400

inxi (3.3.15-1-1) unstable; urgency=medium

  * New upstream version 3.3.15-1.
    - Test that return from get_display_manager is array ref.
      (Closes: #1009089)

 -- Unit 193 <unit193@debian.org>  Sat, 09 Apr 2022 01:11:55 -0400

inxi (3.3.14-1-1) unstable; urgency=medium

  * New upstream version 3.3.14-1.
  * d/copyright: Bump years.

 -- Unit 193 <unit193@debian.org>  Mon, 04 Apr 2022 23:26:18 -0400
