=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://smxi.org/docs/inxi.htm
 Vcs-Browser: https://git.unit193.net/cgit/users/unit193/inxi.git
 Vcs-Git: https://git.unit193.net/cgit/users/unit193/inxi.git
