## inxi 3.3.25-1

=== debian/changelog ===
inxi (3.3.25-1-1) unstable; urgency=medium

  * New upstream version 3.3.25-1.
  * d/copyright: Bump years.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Wed, 08 Feb 2023 02:10:16 -0500

inxi (3.3.24-1-1) unstable; urgency=medium

  * New upstream version 3.3.24-1.
  * d/rules: Opt-out of trimmed changelogs.

 -- Unit 193 <unit193@debian.org>  Wed, 14 Dec 2022 23:06:48 -0500

inxi (3.3.23-1-1) unstable; urgency=medium

  * New upstream version 3.3.23-1.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Nov 2022 05:51:02 -0400

inxi (3.3.22-1-1) unstable; urgency=medium

  * New upstream version 3.3.22-1.
  * d/p/001-Fix-shebang.patch: Dropped, handled in debhelper now.

 -- Unit 193 <unit193@debian.org>  Thu, 13 Oct 2022 18:46:57 -0400
