## inxi 3.3.26-1

=== debian/changelog ===
inxi (3.3.26-1-1) unstable; urgency=medium

  * New upstream version 3.3.26-1.

 -- Unit 193 <unit193@debian.org>  Fri, 31 Mar 2023 23:14:14 -0400
