=== debian/watch ===
version=4
https://github.com/smxi/inxi/tags .*/([\d\.-]+)\.tar\.(?:gz|bzip2|xz|zst)
