## inxi 3.3.28-1

=== debian/changelog ===
inxi (3.3.28-1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Mon, 17 Jul 2023 21:36:10 -0400

inxi (3.3.28-1-1) unstable; urgency=medium

  * New upstream version 3.3.28-1.

 -- Unit 193 <unit193@debian.org>  Mon, 10 Jul 2023 18:44:12 -0400

inxi (3.3.27-1-1) unstable; urgency=medium

  * New upstream version 3.3.27-1.

 -- Unit 193 <unit193@debian.org>  Mon, 22 May 2023 01:11:03 -0400
